ImagickDraw::composite
ImagickDraw::destroy
ImagickDraw
PHP Manual

# ImagickDraw::__construct

(PECL imagick 2.0.0)

ImagickDraw::__construct — The ImagickDraw constructor

### Description

ImagickDraw::__construct ( void )
Warning

This function is currently not documented; only its argument list is available.

The ImagickDraw constructor

### Return Values

No value is returned.

ImagickDraw::composite
ImagickDraw::destroy
ImagickDraw
PHP Manual